import CreateArticleForm from "@/components/form/article/create-article-form";

export default function CreateNewsImagePage() {
  return (
    <div className="bg-slate-100 p-3 lg:p-8 dark:!bg-black overflow-y-auto min-h-full">
      <CreateArticleForm contentKind="image" />
    </div>
  );
}
